div.main	div.cards	{
	clear: both;
	border: solid 4px #A9D18E;
	color: #316AB2;
	text-align: left;
}

/*============================
#handan
============================*/
div#handan	{
	text-align: left;
	border: solid 1px #009999;
	width: 86%;
	margin: 0 auto;
	margin-top: 20px;
	padding: 10px;
}
div#handan	h3	{
	clear: both;
	color: #009999;
	text-align: left;
	font-size: 16px;
	margin-bottom: -8px;
	margin-top: 15px;
}
div#handan	ul	{	margin: 20px 0;padding-left: 30px;}
div#handan	li	{	list-style: normal;padding-left: 20px;}


/*===============================================
style.css	ζΚΜ‘ͺ737pxΘγ
===============================================*/
@media	only	screen	and	(min-width:	737px){


/*============================
#care
============================*/
div#care	p	{
	text-align: left;
}
div#care	h3	{
	clear: both;
	color: #009999;
	text-align: left;
	font-size: 16px;
	margin-bottom: -8px;
	margin-top: 15px;
}
div#care	h4,div#face	h4	{
	margin: 30px 0 8px;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}
div#care	h4	span	{
	display: block;
	margin-left: 8px;
}
div#care	table	{
	margin-top: 0;
}
div#care	.price01	{
	display: inline-block;
	float: left;
	margin: 0 0 25px;
	color: #666;
}
div#care	.price01	th	{
	width: 156px;
	padding: 12px 0;
	border: solid 1px #CCC;
	text-align: center;
}
div#care	.price01	td	{
	width: 180px;
	border: solid 1px #CCC;
	text-align: center;
	font-weight: bold;
}
div#care	.read_rht	{
	display: inline-block;
	float: left;
	width: 257px;
	margin-left: 40px;
	margin-top: 75px;
	text-align: left;
	font-size: 14px;
}
div#care	.read_rht	a	{ text-decoration: underline;}
div#care	iframe	{
	width: 480px;
	margin: 21px auto auto;
}
.price02	{
	width: 685px;
	margin: auto 0 18px;
	border: solid 1px #CCC;
	color: #666;
}
.price02	th	{
	width: 278px;

	border: solid 1px #CCC;
	text-align: center;
}
.price02	td	{
	padding: 13px 36px;
	border: solid 1px #CCC;
	text-align: left;
	font-weight: bold;
}
/*============================
#botox
============================*/
div#botox	{
	text-align: left;
}

div#botox	h3	{
	display: inline-block;
	float: left;
	width: 406px;
	margin: 18px 0 8px;
	color: #3399FF;
	font-size:18px;
}
div#botox	p	{
	display: inline-block;
	float: left;
	width: 420px;
	margin-bottom: 41px;
	margin-right: 46px;
	margin-top: 17px;
	font-size: 15px;
	letter-spacing: 1px;
}
div#botox	figure	{
	margin-top: 21px;
}
div#botox	figure	figcaption	{
	line-height: 18px;
}
div#botox	figure	figcaption	a	{
	display: block;
	margin-bottom: 9px;
	text-decoration: underline;
	font-size: 14px;
}
div#botox	figure	figcaption	span	{
	font-size: 11px;
}
div#botox	figure	figcaption	span:last-of-type	{
	display: block;
	margin-top: 4px;
	line-height: 14px !important;
}

/*============================
#chart
============================*/
div#chart	figure	{
	margin: 30px auto 46px;
}


div#aragan	p	{
	text-align: left;
}
div#aragan	h3	{
	clear: both;
	color: #009999;
	text-align: left;
	font-size: 16px;
	margin-bottom: 8px;
	margin-top: 15px;
}
div#aragan	figure	{
	float: right;
	margin: 0 5px;
}


/* -- Q and A -- */
div#qa	{
	clear: both;
	width: 680px;
	margin: 48px 0 30px;
}
div#qa	a	{
	text-decoration: underline;
}
div#qa	h2	{
	margin: 15px 0 8px;
	font-size: 16px;
	color: #009999;
}
div#qa	h3	{
	margin: 18px 5px 3px;
	color: #009999;
	font-size: 18px;
	text-align: left;
	letter-spacing: 1px;
}
div#qa	p	{
	margin-bottom: 21px;
	padding-left: 5px;
}

div#qa	dl	{
	width: 680px;
	margin: 0 0 25px;
	padding: 26px 0 24px;
	background: #ECF8F8;
	text-align: left;
}
div#qa	dl	dt	{
	display: block;
	margin: 0 48px 21px 31px;
	padding-left: 23px;
	text-indent: -23px;
	color: #009999;
	font-weight: bold;
}
div#qa	dl	dt:before	{
	content: url(../../../img/q_forpc.gif);
	padding-right: 9px;
}
div#qa	dl	dd	{
	display: block;
	margin: 0 30px;
}
div#qa	dl	dd:first-of-type	{
	padding-left: 23px;
	text-indent: -23px;
}
div#qa	dl	dd:first-of-type:before	{
	content:url(../../../img/a_forpc.gif);
	padding-right: 11px;
}
div#qa	dl	dd	{
	padding-left: 23px;
}
div#qa	dl	dd:nth-of-type(2)	{
	padding-top: 14px;
}
div#qa	dl	dd	span	{
	display: block;
	margin: 28px 0 14px;
	font-weight: bold;
}
div#qa	dl	dd	strong	{
	font-weight: normal;
}
div#qa	dl	dd.last	{
	padding-top: 18px !important;
}
div#qa	dl	dd	ul	{	margin: 12px 0;}
div#qa	dl	dd	ul	li	{	font-size: 14px;}
div#qa	aside	{
	padding-bottom: 18px;
	margin-top: -8px;
}
div#qa	aside	a	{
	color: #009999;
	font-size: 23px;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
}
div#qa	aside	a	img	{
	margin-right: 15px;
	position: relative;
	top: 10px;
}
div.main	div.cards	{
	width: 498px;
	margin: 0 auto;
	padding: 36px 60px;
}
div.main	div.cards	h3	{
	margin-bottom: 18px !important;
	text-align: center !important;
	font-size: 17px !important;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: 1px;
}
div.main	div.cards	p	{
	margin: 0;
	font-size: 14px;
	line-height: 21px;
}

}
/*===============================================
smart.css		ζΚΜ‘ͺ736pxάΕ
===============================================*/
@media	only	screen	and	(max-width:736px){
/*============================
#care
============================*/
div#care	{
	width: 100%;
	text-align: left;
}

div#care	h3	{
	clear: both;
	color: #009999;
	text-align: left;
	font-size: 0.95em;
	margin: 4% 3% 3%;
}
div#care	h4,div#face	h4	{
	margin: 5% 3% 5px;
	font-size: 14px;
}

div#care	.price01	{
	width: 94%;
	margin: 2% auto 5px;
	color: #666;
}
div#care	.price01	th	{
	width: 45%;
	padding: 12px 0;
	border: solid 1px #CCC;
	text-align: center;
}
div#care	.price01	td	{
	border: solid 1px #CCC;
	text-align: center;
	font-weight: bold;
}
div#care	.read_rht	{
	width: 90%;
	margin: 0 auto 8%;
	text-align: left;
}
div#care	.read_rht	a	{ text-decoration: underline;}
div#care	iframe	{
	width: 90%;
	min-height: 181px;
	margin: 5%;
}
.price02	{
	width: 94%;
	margin: 2% auto 5px;
	border: solid 1px #CCC;
	color: #666;
	font-size: 14px;
}
.price02	th	{
	width: 40%;
	padding: 2% 4%;
	border: solid 1px #CCC;
	text-align: center;
}
.price02	td	{
	padding: 2% 4%;
	border: solid 1px #CCC;
	text-align: left;
	font-weight: bold;
}
/*============================
#botox
============================*/
div#botox	{
	text-align: left;
	padding-bottom: 8%;
}
div#botox	p	{
	width: 95%;
	margin: 3% auto 15px;
	letter-spacing: 1px;
}
div#botox	figure	{
	width: 95%;
	margin: 0 auto;
}
div#botox	figure	img	{
	float: left;
	width: 28%;
	margin-bottom: 5%;
	margin-right: 5%;
}
div#botox	figure	figcaption	{
	padding-top: 8%;
	line-height: 18px;
}
div#botox	figure	figcaption	a	{
	display: block;
	margin-bottom: 9px;
	text-decoration: underline;
}
div#botox	figure	figcaption	span	{
	font-size: 0.7em;
}
div#botox	figure	figcaption	span:last-of-type	{
	display: block;
	margin-top: 5px;

}

/*============================
#chart
============================*/
div#chart	figure	{
	margin: 5% auto;
}
div#chart	figure	img	{
	width: 90%;
	margin: auto;
}


div#aragan	{
	width: 100%;
	text-align: left;
}

div#aragan	h3	{
	clear: both;
	color: #009999;
	text-align: left;
	font-size: 0.95em;
	margin: 4% 3% 3%;
}
div#aragan	p	{
	margin: 0 5%;
	font-size: 0.85em;
	text-align: left;
	clear: right;
}

div#aragan	figure	{
	float: right;
	margin-right: 10px;
}

div#aragan	figure.tuite	{
	margin: 10px auto;
	text-align: center;
	width: 100%;
}



/*============================
#QA
============================*/
div#qa	{
	clear: both;
	width: 95%;
	margin: 8% auto;
}
div#qa	a	{
	text-decoration: underline;
}
div#qa	h1	img	{
	width: 48% !important;
	max-width: 203px;
	text-align: center;
}
div#qa	h2	{
	margin: 5% auto 3%;
	text-align: left;
	font-size: 0.90em;
	color: #376DAD;
}
div#qa	h3	{
	margin: 6% auto 1%;
	color: #009999;
	font-size: 1.1em;
	text-align: left;
	letter-spacing: 1px;
}
div#qa	p	{
	margin: 0 auto 5%;
	font-size: 0.85em;
	text-align: left;
}

div#qa	dl	{
	width: 100%;
	margin: 0 auto 4%;
	padding: 3% 0;
	background: #E5F7FF;
	text-align: left;
}
div#qa	dl	dt	{
	display: block;
	margin: 5%;
	padding-left: 27px;
	text-indent: -27px;
	color: #4C7FBA;
	font-weight: bold;
}
div#qa	dl	dt:before	{
	content:url("../../../img/q_forsp.gif");
	position: relative;
	top: 4px;
	padding-right: 9px;
}
div#qa	dl	dd	{
	display: block;
	margin: 5%;
}
div#qa	dl	dd:first-of-type	{
	padding-left: 27px;
	text-indent: -27px;
}
div#qa	dl	dd:first-of-type:before	{
	content:url("../../../img/a_forsp.gif");
	position: relative;
	top: 4px;
	padding-right: 11px;
}
div#qa	dl	dd	{
	padding-left: 23px;
}
div#qa	dl	dd	span	{
	display: block;
	margin: 6% 0 3%;
	font-weight: bold;
}
div#qa	dl	dd	strong	{
	font-weight: normal;
}
div#qa	dl	dd	ul	{	margin: 2% 0;}
div#qa	dl	dd	ul	li	{	font-size: 0.95em;	padding-left: 1em;	text-indent: -1em;}
div#qa	aside	{
	padding-bottom: 18px;
	margin-top: -8px;
}
div#qa	aside	{
	margin-top: 4%;
}
div#qa	aside	a	{
	color: #3970AC;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
}
div#qa	aside	a	img	{
	margin-right: 15px;
	position: relative;
	top: 10px;
}
div.main	div.cards	{
	width: 80%;
	margin: 0 auto;
	padding: 5%;
}
div.main	div.cards	h3	{
	margin-bottom: 14px;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: 1px;
}
div.main	div.cards	p	{
	margin: 4px 0;
	padding-left: 15px;
	text-indent: -15px;
	font-size: 14px;
	line-height: 18px;
}

}

/*===============================================
‘±oi[
===============================================*/
.bnr_chiken	{
	clear: both;
/*	background:#E7F7F6;*/
	text-align: center;
}
@media only screen and (min-width:737px){
.bnr_chiken	{
	width: 100%;
	margin: 40px 0 0;
	padding: 0;
	text-align: left;
}
.bnr_chiken	a	img	{
	width: 100%;
	max-width: 680px;
}

}

@media only screen and (max-width:736px){
.bnr_chiken	{
	width: 94%;
	max-width: 668px;
	margin: 0 auto 5px;
	padding: 0;
}
.bnr_chiken	img	{
	width: 85%;
	max-width: 381px;
}
}
